View Issue Details

IDProjectCategoryView StatusLast Update
0001685Enderal[All Projects] Suggestionpublic2019-12-01 00:44
ReporterhugeheadliangAssigned Tostuemper 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Summary0001685: Dismantle bone bow should refund you the might myrad bone used
DescriptionOne big problem with enchanting is that you cannot override old enchantment with new ones, so after further leveling enchanting skill you have to enchant a new item to enjoy the benefits. Normally it's fine, but as the ingredients required for bone bow is unique, once the bow got enchanted you cannot improve the enchantment anymore. It would be nice if we can re-craft bone bow after dismantling the old one.
Unique weapons with no enchantment (for instance, Uunil'yar's Promise) all have the same problem, but sadly for others I cannot think of an easy solution as they are not craftable.
TagsNo tags attached.
VersionGerman

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-16 03:52 hugeheadliang New Issue
2019-08-17 07:59 stuemper Assigned To => stuemper
2019-08-17 07:59 stuemper Status new => resolved
2019-08-17 07:59 stuemper Resolution open => fixed
2019-12-01 00:44 stuemper Status resolved => closed